@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);

* {
	margin:0;
	padding:0;
}

dl dt dd {
	margin:0;
	padding:0;
}

a {
	text-decoration:none;
	}

body {
	font-size:12pt;
	font-family: 'Noto Sans TC', sans-serif;
	width:100%;
	height:100%;
	-webkit-text-size-adjust: 100%;
}

h2 {
	color:#F00;
	}


hr {
	border:0; height:1px; background-color:#d4d4d4;
	color:#d4d4d4;	/* IE6 */
	margin:30px 0;
}

#wrapper {
	width:100%;
	height:100%;
}

#header {
	background:#FFFFFF;
	margin-top:0px;
	/*position:fixed;*/
	width:100%;
	overflow:hidden;
	z-index:9999;
	border-bottom:#CCC 3px solid;
	opacity:0.9;
}

#con {
	position: relative;
	width:1000px;
	padding-top:20px;
	margin:0 auto;
	}

#line {
	margin:0 auto;
	width:950px;
	}


#menu {
	margin:0 auto;
	padding-top:10px;
	width:1000px;
	height:65px;
	margin-top:0px;
	text-align:center;
	}

.line {
	width:1000px;
	height:3px;
	background:#CCC;
	margin:0 auto;
	}
	
#banner {
	width:1000px;
	height:400px;
	margin:0 auto;
    padding:0;
	}

#product_menu {
	width:600px;
	margin:0 auto;
	margin-bottom:20px;
	}
	
#product_menu a {
	color:#666;
	}
	
.product_menu_left {
	float:left;
	width:280px;
	height:100px;
	text-align:center;
	padding:20px 0px;
	font-size:11pt;
	border-bottom:4px #fff solid;
	font-weight:bold;
	}
	
.product_menu_left img {
	margin-bottom:10px;
	}
	
.product_menu_left:hover {
	background:#EEE;
	}
	
.product_menu_show {	
	border-bottom:4px #d94c3d solid;
	}
	
.product_menu_middle {
	float:left;
	width:40px;
	height:100px;
	text-align:center;
	padding-top:26px;
	}

.product_left {
	width:500px;
	}

.product_right {
	position:absolute;
	width:800px;
	top:160px;
	right:-150px;
	z-index:-2;
	}
	
.product_youtube {
	position:absolute;
	width:400px;
	top:680px;
	right:50px;
	z-index:-1;
	}
	
.product_title {
	font-size:14pt;
	font-weight:bold;
	margin-bottom:10px;
	}
	
.product_left h1 {
	color:#d94c3d;
	}
	
.product_text {
	color:#555;
	font-size:11pt;
	margin-top:20px;
	line-height:150%;
	}
	
.iphone_text {
	font-size:11pt;
	padding:15px 0px;
	}

.feature {
	width:680px;
	height:382px;
	margin:0 auto;
	padding-bottom:20px;
	}

.feature_text {
	position: absolute;
	margin-top: 350px;
	padding-left: 5px;
	height:30px;
	font-size:14pt;
	color:#FFF;
	background:#f45857;
	text-align:left;
	z-index:999;
	}

#buy_btn{
	margin:20px 0px;
	text-align:center;
	line-height:30px;
	width:100px;
	height:30px;
	border-radius:10px;
	background: #1186ec;
	}
	
#buy_btn:hover{
	margin:20px 0px;
	text-align:center;
	line-height:30px;
	width:100px;
	height:30px;
	border-radius:10px;
	background: #066cc4;
	}
	
#buy_btn a{
	display:block;
	color:#FFF;
	}
	
/*footer*/
#footer {
	border-top:2px solid #DDD;
	font-size:11pt;
	background-color:#eee;
	text-align:center;
    position: relative;
    margin-top: 10px;  /*影響footer高度*/
	height: 35px;
    padding:0px 0px 50px 0px;
	color:#000;
}
#footer_con {
	margin:0 auto;
	width:1000px;
	padding-top:20px;
	}
#footer a{
	color:#666;
	text-decoration:none;}
#footer a:hover{
	color:#333;}
	
#footer_logo {
	float:left;
	margin-top:-15px;
	}
	
#footer_logo img {
	width:188px;
	height:75px;
	}
	
#footer_text {
	float:left;
	font-size:11pt;
	margin-left:20px;
	margin-top:15px;
	text-align:left;
	line-height:150%;
	}
	
	
ul.tabs {
		width: 100%;
		height: 100px;
		margin-top:20px;
		/*border-bottom: 1px solid #999;
		border-left: 1px solid #999;*/
	}
	ul.tabs li {
		float: left;
		width:80px;
		height: 100px;
		line-height: 31px;
		overflow: hidden;
		position: relative;
		margin-right:10px;
		margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
		border: 1px solid #f6f6f6;
		background: #FFF;
		
	}
	ul.tabs li a {
		font-family:微軟正黑體;
		display: block;
		text-align:center;
		color: #333;
		/*border: 1px solid #f6f6f6;*/
		text-decoration: none;
		border: 1px solid #f6f6f6;
		
	}
	ul.tabs li a:hover {
		background: #eee;
		color:#a30000;
	}
	ul.tabs li.active  {
		font-weight:bold;
		background: #eee;
		border:#666 1px solid;

		/*border-bottom: 1px solid #fff;*/
	}
	ul.tabs li.active a:hover {
		background: #eee;
		
	}
	div.tab_container {
		clear: left;
		width: 100%;
		/*border: 1px solid #999;*/
		border-top: none;
	}
	div.tab_container .tab_content {
		padding: 0px;
	}
	div.tab_container .tab_content h2 {
		margin: 0 0 20px;
	}
	
ul.tabs2 {
		width: 100%;
		height: 100px;
		margin-top:20px;
		/*border-bottom: 1px solid #999;
		border-left: 1px solid #999;*/
	}
	ul.tabs2 li {
		float: left;
		width:80px;
		height: 100px;
		line-height: 31px;
		overflow: hidden;
		position: relative;
		margin-right:10px;
		margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
		border: 1px solid #f6f6f6;
		background: #FFF;
		
	}
	ul.tabs2 li a {
		font-family:微軟正黑體;
		display: block;
		text-align:center;
		color: #333;
		/*border: 1px solid #f6f6f6;*/
		text-decoration: none;
		border: 1px solid #f6f6f6;
		
	}
	ul.tabs2 li a:hover {
		background: #eee;
		color:#a30000;
	}
	ul.tabs2 li.active  {
		font-weight:bold;
		background: #eee;
		border:#666 1px solid;

		/*border-bottom: 1px solid #fff;*/
	}
	ul.tabs2 li.active a:hover {
		background: #eee;
		
	}
	div.tab2_container {
		clear: left;
		width: 100%;
		/*border: 1px solid #999;*/
		border-top: none;
	}
	div.tab2_container .tab2_content {
		padding: 0px;
	}
	div.tab2_container .tab2_content h2 {
		margin: 0 0 20px;
	}

.maru {
	width:16px;
	height:16px;
	border-radius:8px;
	margin:10px auto;
	}
	
.orange {
	background:#d94c3d;
	}
	
.brown {
	background:#8f4c09;
	}
	
.white {
	background:#bfbfbf;
	}
	
.color_text {
	font-size:11pt;
	padding-bottom:32px;
	}
	
.feature_title {
	width:100%;
	text-align:center;
	margin:30px 0px 10px 0px;
	font-size:16pt;
	font-weight:bold;
	color:#CA271D;
	letter-spacing:15px;
	line-height:150%;
	}

	
.store_title {
	width:100%;
	margin:20px 0px 40px 20px;
	font-size:16pt;
	font-weight:bold;
	color:#666;
	letter-spacing:10px;
	line-height:150%;
	}
	
#store2{
	float:left;
	margin:0px 7px 25px 20px;
	width:170px;
	height:57px;}